
<div
    class="w-full h-full py-8 px-4"
    fxLayout="row"
    fxLayoutAlign="space-between center">
    <app-card 
        *ngIf="ranksData.length > 0"
        class="w-full h-full"
        [setRanks]="ranksData"
        (onRanksChange)="onRanksChange($event)"
        fxFlex="49">
    </app-card>
    <app-card 
        *ngIf="rolesData.length > 0"
        class="w-full h-full"
        [setRoles]="rolesData"
        (onRolesChange)="onRolesChange($event)"
        fxFlex="49">
    </app-card>
</div>


